import * as e from "react";
const t = /* @__PURE__ */ e.createContext(void 0);
process.env.NODE_ENV !== "production" && (t.displayName = "MenuSubmenuRootContext");
function n() {
  return e.useContext(t);
}
export {
  t as MenuSubmenuRootContext,
  n as useMenuSubmenuRootContext
};
